.container-hero h1{

}
.container-hero{
	margin: 0;
}
.hero__right-phone img {
	position: absolute;
	width: 35.3%;
	/*height: 18.938rem;*/
}
.hero__right-phone img:first-child {
	top: 2.8%;
	right: 20.9%;
}
.hero__right-phone img:nth-child(2) {
	top: 32.7%;
	right: 31.4%;
}
.hero__right-phone img:nth-child(3) {
	top: 19.7%;
	right: -12.4%;
}
.hero__right-phone img:nth-child(4) {
	top: 43.4%;
	right: 0.4%;
}
.night-theme .container-hero a,
.night-theme .hero__title{
	color: #fff;
}
.services-type-1 .b-title{
	font-size: 3rem;
	padding: 0.5rem 1rem;
}
.bg-green{
	background: #6BD90C;
	color: #fff;
}
.services-type-1 .item .b-title{
	padding-left: 1rem;
	padding-right: 1rem;
}
.services-type-1 .item .b-title.light{
	padding-left: 0;
	padding-right: 0;
	font-size: 2rem;
}
.services-type-1 .b-title-sub{
	font-size: 2rem;
}
.services-type-1 .sub-items .bt16{
	font-size: 2rem;
  position: relative;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
.services-type-1 .sub-items .bt16:after{
	position: absolute;
  bottom: -3.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border: 1px solid #6BD90C;
  content: '';
  right: 2.5rem;
  border-radius: 50%;
}

.services-type-1 .sub-items .bt16:before{
	position: absolute;
  bottom: 0;
  width: 2rem;
  height: 1px;
  background: #6BD90C;
  content: '';
  right: 0;
  transition: all .33s ease;
}
.services-type-1 .sub-items:hover .sub-item{
	opacity: 0.33;
	transition: all .33s ease;
}
.services-type-1 .sub-items .sub-item:hover{
	opacity: 1;
	transition: all .33s ease;
}
.services-type-1 .sub-items .sub-item:hover .bt16:before{
	width: 100%;
	transition: all .33s ease;
}

.services-type-1 .img-shadow{
	border-radius: 5px;
	border: 1px solid #ddd;
	box-shadow: 0 2px 4px 3px #cddbc3;
}

.services-types-conditions{
	padding-top: 4rem;
	padding-bottom: 4rem;
}
.services-types-conditions .items{
	background: #fff;
	padding-top: 1rem;
	padding-bottom: 1rem;
	box-shadow: 0px 5px 15px 5px #17171761;
	padding-left: 2rem;
	padding-right: 2rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.services-types-conditions .b-title{
	font-family: 'Actay Wide';
    font-weight: 700;
    font-style: normal;
}
.services-types-conditions .b-title.bt26{
	font-size: 1.30rem;
}
.services-types-conditions .b-title.bt24{
	font-size: 1.25rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.services-types-conditions .b-title.bt14{
	font-size: 1rem;
	font-family: 'Gilroy';
	font-weight: normal;
	font-style: normal;
}
.services-types-conditions .in .items .item .top + .bottom{
	padding-top: 1rem;
	margin-top: 1rem;
	border-top: 1px solid #000;
	height: 3.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.night-theme .services-types-conditions .in .items .item .top + .bottom{
	border-top: 1px solid #ddd;
}
.services-types-conditions p{
	margin-bottom: 0;
}
@media(max-width: 960px){
	.services-types-conditions .in .items .item .top + .bottom{
		height: auto;
    border-top: 0;
    border-bottom: 1px solid #000;
    margin-bottom: 1rem;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 1rem;
	}
	.night-theme .services-types-conditions .in .items .item .top + .bottom{
		border-bottom: 1px solid #ddd;
	}
}
.how.black-bg{
	background-color: #282828;
	padding-top: 4rem;
	padding-bottom: 4rem;
}
.how.black-bg *{
	color: #fff;
}
.how.black-bg .bg-d4{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
.how.black-bg .how__list-item{
	border: 1px solid #535353;
	position: relative;
	padding: 1rem;
	border-radius: 5px;
}
.how.black-bg .how__list-item .number{
	border: 1px solid #535353;
	position: absolute;
	top: -0.5rem;
	right: -0.5rem;
	padding: 0.25rem;
	border-radius: 5px;
	width: 1.5rem;
	height: 1.5rem;
	text-align: center;
	line-height: 1.5rem;
	background: #282828;
	z-index: 99;
}
.how.black-bg  .how__list-item .number > div{
	display: none;
	background: #fff;
	min-width: 150px;
	padding: 1rem;
	border-radius: 5px;
	border: 1px solid #000;
	top: 130%;
	width: 300px;
	right: 0;
	color: #000;
}
.how.black-bg  .how__list-item .number > div:before{
	width: 0;
  content: '';
  border-bottom: 0.5rem solid #fff;
  border-left: 0.5rem solid transparent;
  border-right: 0.5rem solid transparent;
  position: absolute;
  top: -0.49rem;
  right: 0.5rem;
}
.how.black-bg .how__list-item:hover .number > div{
	position: absolute;
	display: block;
}
.how.black-bg .how__list-item:hover{
	border: 1px solid #316405;
  padding: 1rem;
  border-radius: 5px;
  background: #131313;
  box-shadow: 0 0 5px 5px #6bd90c52;
}
.how.black-bg .how__list-item:hover .number{
	position: absolute;
	display: block;
	background: #fff;
	color: #000;
}
.how.black-bg .how__list-item:after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translate(calc(100% - 10px),-50%);
	right: 0;
	z-index: 10;
	width: 2.825rem;
	height: 1.25rem;
	background-image: url(../img/arrow-line.svg);
	background-size: contain;
}
@media(max-width: 960px){
	.how.black-bg .how__list-item:after{
		display: none;
	}
}
.how.black-bg .how__list > div:last-child .how__list-item:after{
	display: none;

}
.how.black-bg .how__list > div:last-child .how__list-item .price{
	font-size: 2rem;
}
.yandex-formats{
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.yandex-employees{
	position: relative;
	/*background: url(../images/hero/shape.svg) center / contain no-repeat #282828;*/
	background: #282828;
	padding-top: 3rem;
	padding-bottom: 3rem;
	/*overflow: hidden;*/
}
.yandex-employees *{
	color: #fff;
}
.yandex-employees::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 38.75rem;
  filter: blur(18.75rem);
  background: #ffe4af;
  opacity: .15;
  z-index: 1 !important;
  top: 0;
  left: 0;
}
.yandex-employees .social-links{
	margin-bottom: 1rem;
}
.yandex-employees .social-links > a{
	width: 2rem;
	margin-right: 0.5rem;
	display: inline-block;
}
.yandex-employees .slick-list .item .left{
	border-radius: 0.5rem 0 0 0.5rem;
	padding: 1rem;
	background: #353434;
}
.yandex-employees .slick-list .item .left img{
	border-radius: 0.5rem;
}
.yandex-employees .slick-list .item .right{
	border-radius: 0 0.5rem 0.5rem 0;
	padding: 1rem;
	background: #353434;
	margin-right: 1rem;
	width: calc((100% / 3) - 1rem);
}
.yandex-employees .slick-list .item .right-block{
	border-radius: 0.5rem;
	overflow: hidden;
}
.yandex-employees .in{
	z-index: 999;
	position: relative;
}
@media(max-width: 960px){
	.yandex-employees .slick-list .item .left{
		border-radius: 0.5rem 0.5rem 0 0;
	  padding: 1rem;
	  background: #353434;
	}
	.yandex-employees .slick-list .item .right{
		border-radius: 0 0 0.5rem 0.5rem;
		margin-right: 0;
		margin-bottom: 0.5rem;
		width: 100%;
	}
}
.yandex-steps{
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.yandex-steps .left .steps .step{
	display: flex;
	justify-content: left;
	font-size: 1.5rem;
	margin-bottom: 1rem;
}
.yandex-steps .left .steps .step .number{
	color: #6BD90C;
	font-weight: bold;
	margin-right: 0.5rem;
}
.yandex-steps .left .steps .step .text p{
	margin-bottom: 0;
}
.yandex-steps .right{
	background-color: #fff;
  border-radius: 1rem;
  box-shadow: 0 10px 30px 0 #00000047;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  border: 1px solid #75db71ab;
}
.yandex-steps .right .image{
	border-radius: 1rem;
	overflow: hidden;
}
.yandex-cases{
	background: #282828;
	padding-top: 3rem;
	padding-bottom: 3rem;
	overflow: hidden;
}
.yandex-cases *{
	color: #fff;
}
.yandex-cases .yandex-accordion{
	display: flex;
	padding: 0;
}
.yandex-cases .yandex-accordion > li{
	list-style: none;
  display: flex;
  width: 4rem;
  position: relative;
}
.yandex-cases .yandex-accordion > li.active{
	width: calc(100% - (4rem * 3));
}
.yandex-cases .yandex-accordion .yandex-accordion-title{
	width: 4rem;
  border: 1px solid #ddd;
  margin-right: -1px;
}
.yandex-cases .yandex-accordion li.active .yandex-accordion-title{
	background: #6BD90C;
	color: #fff;
	border: none;
}
.yandex-cases .yandex-accordion .yandex-accordion-title span{
	transform: rotate(90deg) translateY(calc(-50% - 1.3rem));
  display: block;
  position: absolute;
  transform-origin: left center;
  width: 100vw;
}
.yandex-cases .yandex-accordion .yandex-accordion-content{
	width: 0%;
	overflow: hidden;
	display: none;
	-webkit-transition: all .33s ease;
	   -moz-transition: all .33s ease;
	    -ms-transition: all .33s ease;
	     -o-transition: all .33s ease;
	        transition: all .33s ease;
}
.yandex-cases .yandex-accordion > li.active .yandex-accordion-content{
	width: 100%;
	display: block;
	-webkit-transition: all .33s ease;
	   -moz-transition: all .33s ease;
	    -ms-transition: all .33s ease;
	     -o-transition: all .33s ease;
	        transition: all .33s ease;
}
.yandex-cases .yandex-accordion-content .left{
	padding-left: 1rem;
}
.yandex-cases .yandex-accordion-content .left .image{
	border-radius: 1rem;
	overflow: hidden;
	aspect-ratio: 1;
	display: flex;
}
.yandex-cases .yandex-accordion-content .left .image img{
	object-fit: cover;
}
.yandex-cases .yandex-accordion-content .right .items{
	display: flex;
	margin-bottom: 1rem;
}
.yandex-cases .yandex-accordion-content .right .item{
	border: 1px solid #ddd;
  padding: 0.5rem;
  width: 50%;
  text-align: center;
}
.yandex-cases .yandex-accordion-content .right{
	padding-right: 1rem;
}
.yandex-cases .yandex-accordion-content .right .item p:first-child{
	font-size: 2rem;
}
.yandex-cases .yandex-accordion-content .right .item p{
	margin: 0;
}
.yandex-cases .yandex-accordion-content .right .subtitle{
	margin-bottom: 1rem;
}
@media(max-width: 960px){
	.yandex-cases .yandex-accordion{
		flex-wrap: wrap;
	}
	.yandex-cases .yandex-accordion > li.active,
	.yandex-cases .yandex-accordion > li{
		width: 100%;
		flex-wrap: wrap;
	}
	.yandex-cases .yandex-accordion .yandex-accordion-title{
		width: 100%;
	}
	.yandex-cases .yandex-accordion .yandex-accordion-title span{
		transform: none;
    width: 100%;
    position: relative;
    padding: 1rem 1.5rem;
    box-sizing: border-box;
	}
	.yandex-cases .yandex-accordion-content .left{
		padding-left: 0;
	}
	.yandex-cases .yandex-accordion > li.active .yandex-accordion-content{
		padding-top: 1rem;
	}
}
.yandex-faq{
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.yandex-faq .right{
	background-color: #fff;
  border-radius: 1rem;
  box-shadow: 0 10px 30px 0 #00000047;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  border: 1px solid #75db71ab;;
}
.yandex-faq .right .image{
	border-radius: 1rem;
	overflow: hidden;
	margin-bottom: 1rem;
}
.night-theme .services-types-conditions .items{
	background: #383838;
}
.night-theme .yandex-faq *,
.night-theme .yandex-steps *,
.night-theme .yandex-formats *{
	color: #fff;
}
.night-theme .yandex-steps .right,
.night-theme .yandex-faq .right{
	background: #353535;
}
.night-theme .services-type-1 .img-shadow{
	border: 1px solid #6e6e6e;
  box-shadow: 0 2px 4px 3px #48773b;
  background: #363636;
}
.bg-line{
	display: flex;
	align-items: center;
	overflow: hidden;
}
.bg-line:after{
	content: "";
  background: #bcbcbc;
  height: 1px;
  width: 200%;
  margin-right: -100%;
  margin-left: 20px;
  display: block;
}
.slider-text-container .desc-top{
	padding-left: 2rem;
	position: relative;
}
.slider-text-container .desc-top:before{
	content: '';
  left: 0;
  top: calc(50% - 1px);
  width: 1.5rem;
  height: 2px;
  background: #666;
  position: absolute;
}
.slider-text-container .sub-items .sub-item{
	padding-left: 5rem;
	position: relative;
}